<?php
  $ignore_large = array("a","abandoned","ability","able","aboard","about","above","abroad","absence","absent","absolute","absolutely","absorbed","abstract","academic","accept","acceptable","acceptance","accepted","accepting","access","accident","accompanied","accomplish","accomplished","accordance","according","accordingly","account","accounts","accuracy","accurate","accurately","accused","achieve","achieved","achievement","achievements","acquire","acquired","across","act","acting","action","actions","active","activities","activity","actor","acts","actual","actually","ad","add","added","adding","addition","additional","address","addressed","addresses","adequate","adjusted","adjustment","adjustments","administration","admission","admit","admitted","adopted","adult","adults","advance","advanced","advantage","advantages","advertising","advice","advised","aesthetic","affair","affairs","affect","affected","affects","afford","afraid","after","afternoon","again","against","age","agencies","agency","agent","agents","ages","ago","agree","agreed","ahead","aid","aids","aim","aimed","ain't","air","alert","alienation","alike","alive","all","alliance","allied","allies","allotment","allow","allowances","allowed","allowing","allows","almost","alone","along","already","also","altered","alternative","although","altogether","always","am","amazing","ambiguous","amendment","among","amount","amounts","an","analysis","ancient","and","anger","angle","angry","animal","animals","anniversary","announced","announcement","annual","anode","another","answer","answered","answers","anticipated","anticipation","anti-Semitism","anti-trust","anxiety","anxious","any","anybody","anyhow","anyone","anything","anyway","anywhere","apart","apartment","apparatus","apparent","apparently","appeal","appear","appearance","appeared","appears","apple","application","applications","applied","apply","applying","appointed","appointment","appreciate","appreciation","approach","approached","approaches","approaching","approval","approved","approximately","arbitrary","arc","architect","are","area","areas","aren't","argue","argued","argument","arise","around","aroused","arrange","arranged","arrangement","arrangements","arrest","arrested","arrival","arrive","arrived","art","artery","article","articles","artist","artistic","artists","arts","as","aside","ask","asked","asking","asleep","aspect","aspects","assembled","assessment","assessors","assigned","assignment","assist","assistance","assistant","associate","association","assume","assumed","assumption","assumptions","assure","assured","astronomy","at","atmosphere","atom","atomic","atoms","attached","attack","attacked","attacks","attain","attempt","attempted","attempting","attempts","attend","attended","attending","attention","attitude","attitudes","attorney","attract","attracted","attractive","audience","aunt","authentic","author","authorities","authority","authorized","authors","auto","automatic","automatically","automobile","automobiles","autumn","availability","available","average","avoid","avoided","awake","award","aware","awareness","away","axis","baby","back","backed","background","backward","bad","badly","bag","balance","balanced","ball","band","bank","banks","bar","bare","barely","barn","barrel","bars","base","baseball","based","basement","bases","basic","basically","basis","bat","bath","battle","bay","be","beach","bear","beard","bearing","beat","beautiful","beauty","became","because","become","becomes","becoming","bed","bedroom","beef","been","beer","before","began","begin","beginning","begins","begun","behalf","behavior","behind","being","beings","belief","beliefs","believe","believed","believes","bell","belly","belong","belongs","below","bench","beneath","benefit","benefits","bent","beside","besides","best","bet","better","between","beyond","bid","big","bigger","biggest","bill","billion","bills","binding","binomial","biological","bird","birds","birth","bit","bitter","black","blame","blanket","blind","block","blocks","blonde","blood","blow","blue","blues","board","boards","boat","boating","boats","bod","bodies","body","bold","bomb","bombs","bond","bonds","bone","bones","book","books","border","bore","born","boss","both","bother","bottle","bottom","bought","bound","box","boy","boys","branch","branches","brave","bread","break","breakfast","breaking","breath","breathing","brick","bride","bridge","bridges","brief","briefly","bright","brilliant","bring","bringing","brings","broad","broke","broken","bronchial","brother","brought","brown","brush","brushed","budget","build","builder","building","buildings","built","bullet","bullets","bundle","burden","bureau","burn","burned","burning","burns","burst","bus","business","businesses","busy","but","butter","buy","buying","by","cafe","calculated","calendar","call","called","calls","calm","came","camera","camp","can","can't","candidate","candidates","cannot","cap","capabilities","capable","capacity","capital","captain","car","carbon","card","care","career","careful","carefully","carried","carries","carry","carrying","cars","case","cases","cash","cast","casual","cat","catch","categories","category","cattle","caught","cause","caused","causes","ceiling","cell","cellar","cells","cent","center","centers","central","cents","centuries","century","certain","certainly","certainty","chain","chair","chairman","chairs","challenge","champion","chance","chances","change","changed","changes","changing","channels","chapel","character","characteristic","characteristics","characterized","characters","charge","charged","charges","charm","charming","chart","charter","cheap","check","checked","cheek","chemical","chest","chick","chicken","chief","chiefly","child","child's","childhood","children","children's","chlorine","choice","cholesterol","choose","chord","chose","chosen","church","churches","cigarette","circle","circles","circular","circumstances","cited","cities","citizen","citizens","city","city's","civic","civil","civilian","civilization","claim","claimed","claims","clarity","class","classes","classic","classical","classification","clean","cleaning","clear","cleared","clearly","clerk","climb","climbed","clinical","clock","close","closed","closely","closer","closing","cloth","clothe","clothes","clothing","cloud","clouds","club","coach","coast","coat","coating","cocktail","code","coffee","cold","colleagues","collect","collected","collection","collective","colonel","colonial","colony","color","colored","colorful","colors","column","columns","combat","combination","combined","come","comedy","comes","comfort","comfortable","coming","command","commander","comment","comments","commerce","commercial","commissioner","committed","committee","commodities","common","commonly","communication","communications","communism","communities","community","companies","companion","company","company's","comparable","compare","compared","comparison","compete","competition","competitive","complained","complement","complete","completed","completely","completion","complex","complicated","component","components","composed","composer","composition","compromise","computed","conceived","concentrated","concentration","concept","conception","concepts","concern","concerned","concerning","concerns","concert","concerts","concluded","conclusion","conclusions","concrete","condemned","condition","conditioned","conditions","conduct","conducted","conductor","conference","conferences","confidence","confirmed","conflict","confronted","confused","confusion","congressional","connect","connected","connection","conscience","conscious","consciousness","consequence","consequences","consider","considerable","considerably","consideration","considerations","considered","considering","consisted","consistent","consistently","consisting","consists","consonant","conspiracy","constant","constantly","constitute","constitutional","constructed","construction","consumer","contact","contacts","contain","contained","containing","contains","contemporary","content","contest","context","continent","continually","continue","continued","continues","continuing","continuity","continuous","continuously","contract","contracts","contrary","contrast","contribute","contributed","contributions","control","controlled","controlling","controls","controversy","convenience","convenient","conventional","conversation","conversion","converted","conviction","convictions","convinced","cook","cooking","cool","cooling","cooperative","cope","copy","core","corn","corner","correct","correspondence","corresponding","cost","costs","cottage","cotton","could","couldn't","council","count","counter","counties","countries","country","county","couple","courage","course","courses","court","courts","cousin","cover","coverage","covered","covering","covers","cow","crack","craft","crash","crawled","crazy","cream","crease","create","created","creating","creation","creative","creatures","credit","crew","critic","critical","criticism","critics","crop","cross","crossed","crossing","crowd","crowded","crown","crucial","cry","cultural","culture","cure","curiosity","curious","current","currently","curt","curve","customer","customers","cut","cuts","cutting","cycle","daily","damage","damn","dance","dancer","dancers","dances","dancing","danger","dangerous","dare","dark","darkness","data","date","dates","daughter","dawn","day","days","dead","deal","dealer","dealers","dealing","dealt","dear","death","debate","decade","decades","decent","decide","decided","decimal","decision","decisions","deck","declaration","declared","decline","dedicated","dedication","deep","deeper","deeply","defeat","defend","defense","define","defined","definite","definitely","definition","degree","degrees","delay","delayed","deliberately","delicate","delight","delightful","delivered","delivery","demand","demanded","demanding","demands","democracy","demonstrate","demonstrated","demonstration","denied","density","deny","department","departments","depend","dependent","depending","depends","depression","depth","derived","describe","described","describes","description","desegregation","desert","design","designed","designs","desirable","desire","desired","desires","desk","despair","desperate","desperately","despite","destiny","destroy","destroyed","destruction","destructive","detail","detailed","details","detergent","determination","determine","determined","determining","develop","developed","developing","development","developments","device","devices","devil","devoted","diameter","dictionary","did","didn't","die","died","diet","differ","difference","differences","different","difficult","difficulties","difficulty","diffusion","dignity","dilemma","dimensions","dining","dinner","diplomatic","direct","directed","direction","directions","directly","director","directors","dirt","dirty","disappeared","disaster","discharge","discipline","discuss","discussed","discussion","discussions","disease","dishes","disk","displacement","display","displayed","displays","disposal","dispute","distance","distant","distinct","distinction","distinctive","distinguished","distributed","distribution","districts","disturbed","dive","divide","divided","divine","division","divorce","do","doctor","doctors","doctrine","documents","does","doesn't","dog","dogs","doing","dollar","dollars","domestic","dominant","dominated","don't","done","don't","door","doors","double","doubt","doubtful","down","downtown","dozen","draft","drama","dramatic","drank","draw","drawing","drawings","drawn","dream","dreamed","dreams","dress","dressed","dressing","drew","dried","drill","drink","drinking","drinks","drive","driven","driver","drivers","driving","drop","dropped","drove","drug","drugs","drunk","dry","drying","duck","due","dull","during","dust","duties","duty","dying","dynamic","each","eager","ear","earlier","earliest","early","earnings","ears","earth","ease","easier","easily","east","easy","eat","eating","ecumenical","edge","edges","edition","editor","editorial","effect","effective","effectively","effectiveness","effects","efficiency","efficient","effort","efforts","eg","egg","eggs","eight","eighteenth","eighth","either","elaborate","elected","electric","electrical","electricity","electron","electronic","electronics","element","elements","eleven","eliminate","eliminated","else","elsewhere","em","emerged","emergency","emission","emphasis","emphasize","empirical","employed","employee","employees","employment","empty","enable","encounter","encountered","encourage","encouraged","encouraging","end","ended","ending","endless","ends","enemies","enemy","energy","enforced","enforcement","engaged","engagement","engine","engineer","engineering","engineers","enjoy","enjoyed","enjoyment","enormous","enough","enter","entered","entering","enterprise","entertainment","enthusiasm","enthusiastic","entire","entirely","entitled","entrance","entries","entry","envelope","environment","equal","equally","equate","equation","equipment","equipped","equivalent","era","error","errors","escape","especially","essential","essentially","establish","established","establishing","establishment","estate","estimate","estimated","estimates","et","etc.","eternal","ethical","ethics","evaluation","eve","even","evening","event","events","eventually","ever","every","everybody","everyone","everything","evidence","evident","evidently","evil","exact","exactly","examination","examine","examined","example","examples","excellent","except","exception","exceptions","excess","excessive","exchange","excite","excited","excitement","exciting","exclusive","exclusively","excuse","executive","exercise","exercises","exhibit","exhibition","exist","existed","existence","existing","exists","expanded","expanding","expansion","expect","expectations","expected","expects","expenditures","expense","expenses","expensive","experience","experienced","experiences","experiment","experimental","experiments","expert","experts","explain","explained","explains","explanation","explicit","exploration","exposed","exposure","express","expressed","expressing","expression","extend","extended","extending","extension","extensive","extent","extra","extraordinary","extreme","extremely","eye","eyes","fabrics","face","faced","faces","facilities","facing","factor","factories","factors","factory","faculty","fail","failed","failure","faint","fair","fairly","faith","fall","fallen","falling","fallout","familiar","famous","fans","fantastic","far","farm","farmer","farmers","farther","fascinating","fashion","fast","fat","fate","father","father's","fathers","fault","favor","favorable","favorite","fear","fears","feature","features","fed","federal","feed","feel","feeling","feelings","feels","fees","feet","fell","fellow","felt","female","fence","festival","few","fewer","fiber","fibers","fiction","field","fields","fifteen","fifth","fifty","fig","fight","fighting","figure","figured","figures","file","filed","filing","fill","filled","filling","film","films","final","finally","finance","financial","financing","find","finding","findings","finds","fine","finger","fingers","finish","finished","fire","fired","firing","firm","firmly","firms","first","fiscal","fish","fishing","fist","fit","fitted","five","fixed","flash","flat","fled","flesh","flew","flexible","flight","floor","flow","flower","flowers","fluid","flux","fly","flying","foam","foams","focus","fog","folk","folks","follow","followed","following","follows","food","foods","fool","foot","football","for","force","forced","forces","foreign","forest","forests","forever","forget","forgive","form","formal","formation","formed","former","formerly","forming","forms","formula","formulas","fort","forth","fortune","forward","fought","found","founded","four","fourteen","fourth","fraction","fractions","frame","frames","freight","frequencies","frequency","frequent","frequently","fresh","friend","friendly","friends","friendship","frightened","from","front","frozen","fruit","ft.","full","full-time","fully","fun","function","functional","functions","fund","funds","furnish","furnished","furniture","further","furthermore","future","gain","gained","gains","game","games","gang","garage","garden","gardens","gas","gather","gathered","gathering","gave","gay","gear","general","generally","generation","generations","generous","genius","gentle","gentleman","gentlemen","gently","genuine","gesture","get","gets","getting","giant","gift","gin","girl","girls","give","given","gives","giving","glad","glance","glanced","glass","glasses","glory","go","goal","goals","goes","going","gold","golden","golf","gone","good","goods","gorton","got","govern","governing","government","governmental","governments","governor","grabbed","grade","grades","gradually","graduate","grain","grains","grand","grant","granted","grants","grass","grateful","grave","gray","great","greater","greatest","greatly","green","greeted","grew","grinned","grip","gross","ground","grounds","group","groups","grow","growing","grown","grows","growth","guards","guess","guest","guests","guidance","guide","guided","guilt","guilty","gun","guns","guy","guys","gyro","habit","habits","had","hadn't","hair","half","hall","ham","hand","handed","handle","handled","handling","hands","hang","hanging","happen","happened","happening","happens","happily","happiness","happy","hard","harder","hardly","harm","harmony","has","hasn't","hat","hate","hated","hatred","have","haven't","having","he","he'd","he'll","he's","head","headed","heading","headquarters","heads","health","healthy","hear","heard","hearing","heart","hearts","heat","heaven","heavily","heavy","heels","height","heights","held","hell","help","helped","helpful","helping","helpless","helps","hen","hence","her","herd","here","heritage","hero","heroic","herself","hesitated","hidden","hide","high","higher","highest","highly","hill","him","himself","hired","his","historian","historians","historic","historical","history","hit","hits","hold","holder","holding","holds","hole","holes","hollywood","home","homes","honest","honey","honor","honored","hope","hoped","hopes","hoping","horizon","horse","horses","host","hot","hotels","hour","hours","house","household","houses","housing","how","however","hr","huge","human","humanity","hundred","hundreds","hung","hungry","hunt","hunting","hurried","hurry","husband","hydrogen","hypothalamic","ice","idea","ideal","ideas","identical","identification","identified","identify","identity","ideological","ie","if","ignored","illness","illusion","illustration","image","images","imagination","imagine","imagined","imitation","immediate","immediately","impact","implications","importance","important","imposed","impossible","impressed","impression","impressions","impressive","improve","improved","improvement","improvements","impulse","in","inadequate","inch","inches","incident","inclined","include","included","includes","including","income","increase","increased","increases","increasing","increasingly","incredible","indeed","index","indicate","indicated","indicates","indication","indirect","individual","individuals","industrial","industry","inevitable","inevitably","influence","information","informed","inherent","initial","initiative","injured","injury","inner","innocence","innocent","input","insect","insects","inside","insight","insist","insisted","inspection","inspired","installed","instance","instances","instant","instead","institution","institutions","instruction","instructions","instrument","instruments","insurance","insure","integration","intended","intense","intensity","intention","intentions","interest","interested","interesting","interests","interference","interior","internal","international","interpretation","interpreted","intervals","intervention","interview","interviews","intimate","into","introduced","introduction","invariably","invent","invention","inventory","investigation","investigations","investment","invited","involve","involved","involves","involving","iron","is","island","isn't","isolated","issue","issued","issues","it","it's","item","items","its","itself","jacket","jail","jazz","jet","job","jobs","join","joined","joint","joke","journey","joy","judges","judgment","judgments","jump","jumped","jungle","junior","juniors","just","justice","justified","justify","keep","keeping","keeps","kept","key","keys","kid","kids","kill","killed","killer","killing","kind","kinds","king","kingdom","kitchen","knee","knees","knew","knife","knocked","know","knowing","knowledge","known","knows","la","label","laboratory","labour","lack","lacked","lacking","ladder","ladies","lady","laid","lake","land","landing","lands","landscape","language","languages","large","largely","larger","largest","last","late","later","latest","latter","laugh","laughed","laughing","laughter","launched","law","laws","lawyer","lawyers","lay","lb.","lead","leaders","leadership","leading","leads","lean","leaned","leaped","learn","learned","learning","least","leather","leave","leaves","leaving","led","left","leg","legal","legend","legislation","legislative","legislators","legs","length","lengths","less","lesson","let","let's","letter","letters","letting","level","levels","liberal","liberty","libraries","library","license","lid","lie","lies","lieutenant","life","lift","lifted","light","lighted","lighting","lightly","lights","like","liked","likely","likes","limit","limitations","limited","limits","line","linear","lines","lips","liquid","liquor","list","listed","listen","listened","listeners","listening","lists","literally","literary","literature","little","live","lived","lively","lives","livestock","living","lo","load","loaded","loan","loans","lobby","local","locate","located","location","lock","locked","locking","log","logical","lone","lonely","long","longer","long-range","long-term","look","looked","looking","looks","loop","loose","lose","losing","loss","losses","lost","lot","lots","loud","low","lower","lowered","loyalty","luck","lucky","lumber","lunch","luncheon","lungs","luxury","lying","ma","machine","machinery","machines","mad","made","magazine","magazines","magic","magnet","magnetic","magnificent","magnitude","maid","mail","main","mainly","maintain","maintained","maintaining","maintenance","major","majority","make","makers","makes","making","male","males","man","man's","manage","managed","management","manager","managers","mankind","manner","manufacturer","manufacturers","manufacturing","many","map","marble","marginal","mark","marked","market","marketing","markets","marks","marriage","marriages","married","marshall","mass","masses","massive","master","match","matching","mate","material","materials","mathematical","mathematics","matter","matters","mature","maturity","maximum","may","maybe","me","meal","meals","mean","meaning","meaningful","meanings","means","meant","measure","measured","measurement","measures","measuring","meat","mechanical","mechanism","medical","medicine","medium","meet","meeting","meetings","meets","melody","melting","member","members","membership","memory","men","men's","mental","mention","mentioned","merchant","merchants","mere","merely","merger","merit","mess","message","met","metal","method","methods","mg","middle","middle-class","midnight","might","mighty","mile","miles","military","milk","milligrams","million","millions","mind","minds","mine","mines","minimal","minimum","minor","minority","minute","minutes","mirror","miss","missed","missile","missing","mission","mistake","mix","mixed","mixture","mm","mobile","mode","model","moderate","modern","modest","mold","molecule","moment","money","month","monthly","months","monument","mood","moral","morality","more","moreover","morning","most","mostly","mother","mother's","mothers","motion","motive","motives","motor","mount","mountain","mounted","mouth","move","moved","movement","movements","moves","movie","movies","moving","much","mud","multiple","multiply","municipal","murder","muscle","muscles","music","musical","musician","musicians","must","mustard","mutual","my","myself","mysterious","mystery","myth","naked","name","named","namely","names","narrative","narrow","nation","nation's","national","natural","naturally","nature","naval","near","nearby","nearest","nearly","neat","necessarily","necessary","necessity","neck","need","needed","needs","negative","negotiations","neighbor","neighborhood","neighboring","neighbors","neither","nerves","nervous","nest","net","network","neutral","never","nevertheless","new","newer","newly","news","newspaper","newspapers","next","nice","night","nights","nine","nineteenth","ninth","no","noble","nobody","nodded","noise","none","noon","nor","normal","normally","norms","north","nose","not","notable","note","noted","notes","nothing","notice","noticed","notion","noun","novel","novels","now","nowhere","nude","number","numbers","numeral","numerous","nuts","o'clock","object","objective","objectives","objects","obligations","obliged","observation","observations","observe","observed","observers","obtain","obtained","obvious","obviously","occasion","occasional","occasionally","occasions","occupation","occupied","occur","occurred","occurrence","occurring","occurs","ocean","odd","of","off","offer","offered","offering","offers","office","officer","officers","offices","official","officials","often","oh","oil","old","older","on","once","one","one's","ones","only","onset","onto","open","opened","opening","openly","operate","operated","operating","operation","operational","operations","operator","opportunities","opportunity","opposed","opposite","opposition","optimal","or","oral","orchestra","order","ordered","orderly","orders","organ","organic","organization","organizations","organized","origin","original","originally","other","others","otherwise","ought","our","ours","ourselves","out","outcome","outdoor","outlook","output","outside","outstanding","over","over-all","overcome","overseas","overwhelming","own","owned","owner","owners","ownership","oxidation","oxygen","pace","pack","package","packed","page","pages","paid","pain","painful","paint","painted","painter","painting","paintings","pair","pale","panel","panels","panic","paper","papers","parade","paragraph","parallel","parent","parents","parked","parking","parks","part","partially","participate","participation","particle","particles","particular","particularly","parties","partisan","partly","partner","parts","part-time","party","pass","passage","passages","passed","passenger","passengers","passes","passing","passion","past","patent","path","pathology","patience","patient","patient's","patients","patrol","pattern","patterns","pause","paused","pay","paying","payment","payments","peace","peaceful","peas","peculiar","peered","pencil","penny","people","peoples","per","percent","percentage","perception","perfect","perfectly","perform","performance","performances","performed","perhaps","period","periods","permanent","permission","permit","permits","permitted","person","personal","personality","personally","personnel","persons","perspective","persuaded","pertinent","petitioner","phase","phases","phenomena","phenomenon","philosophical","philosophy","phone","phrase","physical","physically","physics","piano","pick","picked","picture","pictures","piece","pieces","pile","pilot","pink","pioneer","pipe","pistol","pitch","place","placed","places","placing","plain","plan","plane","planes","planet","planetary","planets","planned","planning","plans","plant","plants","plaster","plastic","plastics","plate","plates","platform","play","played","player","players","playing","plays","pleasant","please","pleased","pleasure","plenty","plot","plug","plural","plus","pm","pocket","poem","poems","poet","poetic","poetry","poets","point","pointed","pointing","points","police","policeman","policies","policy","political","politicians","politics","polynomial","pond","pool","poor","popular","populate","population","porch","port","portion","pose","position","positions","positive","possessed","possession","possibilities","possibility","possible","possibly","post","posts","pot","potential","pound","pounds","poured","poverty","powder","power","powerful","powers","practical","practically","practice","practices","preceding","precious","precise","precisely","precision","prefer","preferred","preliminary","preparation","prepare","prepared","preparing","presence","present","presentation","presented","presents","preserve","president","press","pressed","pressing","pressure","pressures","prestige","presumably","pretty","prevent","prevented","prevention","previous","previously","price","prices","pride","primarily","primary","prime","primitive","principal","principle","principles","print","printed","prior","prison","prisoners","private","prize","probabilities","probability","probable","probably","problem","problems","procedure","procedures","proceeded","process","processes","processing","procurement","produce","produced","producing","product","production","productive","products","profession","professional","profit","profits","profound","program","programs","progress","project","projects","prominent","promise","promised","promises","promising","promote","promotion","promptly","proof","propaganda","proper","properly","properties","property","proportion","proposal","proposals","proposed","prospect","prospective","prospects","protect","protected","protection","protein","protest","proud","prove","proved","provide","provided","provides","providing","provision","provisions","psychological","public","publication","publicity","publicly","published","pull","pulled","pulling","pulmonary","punishment","pupil","pupils","purchase","purchased","pure","purely","purpose","purposes","pursuant","pursue","push","pushed","put","puts","putting","qualified","qualities","quality","quantity","quarrel","quart","quarter","quarters","question","questioned","questioning","questionnaire","questions","quick","quickly","quiet","quietly","quite","quoted","quotient","race","races","racial","racing","radar","radiation","radio","rail","railroad","rain","raise","raised","raising","ran","ranch","rang","range","ranging","rank","ranks","rapid","rapidly","rare","rarely","rate","rates","rather","ratio","rational","raw","reach","reached","reaches","reaching","reaction","reactionary","reactions","read","reader","readers","readily","reading","ready","real","realism","realistic","reality","realization","realize","realized","really","rear","reason","reasonable","reasonably","reasons","recall","recalled","receive","received","receives","receiving","recent","recently","reception","recognize","recognized","recommend","recommendation","recommendations","recommended","record","recorded","recording","records","recovery","recreation","rector","red","reduce","reduced","reducing","reduction","refer","reference","referred","reflect","reflected","reflection","reflects","reform","refrigerator","refund","refused","regard","regarded","regime","regiment","region","regional","regions","register","registered","registration","regular","regularly","regulations","rehabilitation","rejected","related","relating","relation","relations","relationship","relationships","relative","relatively","relatives","release","released","relevant","reliable","relief","relieved","religion","religious","remain","remainder","remained","remaining","remains","remark","remarkable","remarked","remarks","remember","remembered","reminded","remote","removal","remove","removed","rendered","rent","reorganization","repair","repeat","repeated","replace","replaced","replacement","replied","reply","report","reported","reporter","reporters","reports","represent","representative","representatives","represented","representing","represents","republic","reputation","request","require","required","requirement","requirements","requires","research","reserve","reserved","residence","residential","residents","resist","resistance","resolution","resolved","resources","respect","respectable","respective","respectively","respects","respond","responded","response","responses","responsibilities","responsibility","responsible","rest","restaurant","restrictions","result","resulted","resulting","results","resumed","retained","retired","retirement","return","returned","returning","returns","reveal","revealed","reveals","revenues","review","revolution","revolutionary","rhythm","rich","rid","ride","riding","rifle","rifles","right","rights","rigid","ring","rise","rises","rising","risk","ritual","river","road","roads","rock","rocks","rode","role","roles","roll","rolled","romantic","roof","room","rooms","root","roots","rope","rose","rough","roughly","round","route","routine","row","rub","rule","ruled","rules","ruling","run","running","runs","rural","rush","rushed","sacred","sacrifice","sad","saddle","safe","safety","said","sail","sailing","sake","salary","sale","sales","saline","salt","same","sample","sampling","sand","sang","sat","satisfaction","satisfactory","satisfied","sauce","save","saved","saving","savings","saw","say","saying","says","scale","scarcely","scared","scattered","scene","scenes","schedule","scheduled","scheme","scholars","scholarship","school","schools","scope","score","screen","sea","search","searching","season","seat","seated","second","secondary","seconds","secret","secretary","secrets","section","sections","secure","security","see","seed","seeds","seeing","seek","seeking","seem","seemed","seems","seen","sees","segment","seized","seldom","select","selected","selection","self","sell","selling","senator","send","sending","senior","sense","sensitive","sensitivity","sent","sentence","sentiment","separate","separated","sequence","sergeant","series","serious","seriously","servants","serve","served","serves","service","services","serving","session","sessions","set","sets","setting","settle","settled","settlement","seven","seventh","several","severe","sewage","sex","sexual","shade","shadows","shaking","shall","shame","shape","shapes","share","shared","shares","sharing","sharp","sharply","she","she'd","shear","sheep","sheet","shell","shelter","shelters","shift","shine","shining","ship","shipping","ships","shirt","shock","shoe","shoes","shook","shoot","shooting","shop","shopping","shore","short","shortly","shorts","shot","shots","should","shoulder","shoulders","shouldn't","shout","shouted","shouting","show","showed","showing","shown","shows","shut","sick","side","sides","sidewalk","sighed","sight","sign","signal","signals","signed","significance","significant","signs","silence","silent","silver","similar","similarly","simple","simply","sin","since","sing","singing","single","sink","sister","sit","site","sitter","sitting","situation","situations","six","sixteen","sixties","sixty","size","skill","skilled","skills","skin","skirt","sky","skywave","sleep","slender","slept","slid","slide","slight","slightly","slim","slip","slipped","slow","slowly","small","smaller","smart","smell","smile","smiled","smoke","smooth","snake","snakes","snapped","snow","so","soap","so-called","social","socialism","societies","society","soft","softly","soil","sold","solely","solid","solve","solved","some","somebody","somehow","someone","something","sometimes","somewhat","somewhere","son","song","songs","soon","sophisticated","sorry","sort","sought","soul","souls","sound","sounded","sounds","source","sources","south","sovereign","sovereignty","span","spare","speak","speaker","speaking","special","specialists","species","specific","specifically","specified","specimen","spectacular","speech","speeches","speed","spell","spend","spending","spent","sphere","spirit","spirits","spiritual","spite","splendid","spoke","spoken","sponsor","sponsored","spot","spots","spread","spring","square","stable","staff","stage","stages","staining","stairs","stake","stand","standard","standards","standing","stands","star","stared","staring","stars","start","started","starting","startled","starts","state","state's","stated","statement","statements","states","station","stations","statistics","status","stay","stayed","stead","steadily","steady","steam","steel","stem","stems","step","stepped","steps","stick","sticks","stiff","still","stock","stockholders","stomach","stone","stood","stop","stopped","storage","store","stored","stores","stories","storm","story","straight","strain","strange","stranger","strategic","strategy","stream","street","streets","stress","stressed","stresses","stretch","stretched","strictly","strike","strikes","striking","string","strip","stroke","strong","stronger","strongest","strongly","struck","structural","structure","structures","struggle","struggling","stuck","studio","stuff","stumbled","stupid","style","styles","subject","subjected","subjects","submitted","substance","substances","substantial","substantially","substitute","substrate","subtle","subtract","suburban","succeeded","success","successes","successful","successfully","succession","such","sudden","suddenly","suffer","suffered","suffering","sufficient","sufficiently","suffix","sugar","suggest","suggested","suggestion","suggestions","suggests","suit","suitable","suitcase","suite","suited","suits","sum","summary","summer","sun","supervision","supper","supplement","supplied","supplies","supply","support","supported","supporting","suppose","supposed","sure","surely","surface","surfaces","surplus","surprise","surprised","surprising","surrender","surrounded","survey","survival","survive","suspect","suspected","suspended","suspicion","sweat","sweet","swept","swift","swim","swimming","swing","switch","switches","swung","syllable","symbol","symbolic","symbols","sympathetic","sympathy","system","systems","table","tables","tactics","tail","take","taken","takes","taking","tale","talent","talents","talk","talked","talking","tall","tangent","tangible","tape","target","task","tasks","taste","taught","team","teams","tears","technical","technique","techniques","technology","teeth","telephone","television","tell","telling","tells","temperature","temperatures","temporarily","temporary","ten","tend","tended","tendency","tends","tension","tent","term","terms","terrible","test","tested","testimony","testing","tests","text","textile","than","thank","thanks","that","that's","the","theater","their","theirs","them","theme","themselves","then","theological","theoretical","theories","theory","there","there's","thereafter","thereby","therefore","thermal","these","they","they'd","they're","thick","thickness","thin","thing","things","think","thinking","thinks","third","thirty","this","thorough","thoroughly","those","though","thought","thoughts","thousand","thousands","threat","threatened","threatening","three","threw","throat","through","throughout","throw","thrown","thrust","thus","thyroid","tie","tied","tight","time","times","tiny","tip","tire","tired","tissue","title","to","toast","today","today's","toes","together","told","tomorrow","tone","tones","tongue","tonight","tons","too","took","tool","tools","tooth","top","torn","tossed","total","totally","touch","touched","tough","tour","tournament","toward","towards","town","towns","trace","track","tractor","trade","traders","trading","tradition","traditional","traditions","traffic","tragedy","tragic","train","trained","training","transfer","transferred","transformation","transformed","transition","transportation","trap","travel","traveled","treat","treated","treatment","tree","trees","trembling","tremendous","trend","trends","trial","trials","triangle","tribute","tried","trim","trip","trips","triumph","troops","trouble","troubled","troubles","truck","trucks","truly","trust","truth","try","trying","tsunami","tube","tubes","turn","turned","turning","turns","twenty","twenty-five","twice","two","type","types","typical","ugly","ultimate","unable","uncertain","uncle","unconscious","under","underground","underlying","understand","understanding","understood","undoubtedly","uneasy","unexpected","unfortunate","unhappy","uniform","union","unions","unique","unit","units","unity","universal","universe","universities","unknown","unless","unlike","unlikely","until","unusual","up","upon","upper","upstairs","upward","urban","urge","urged","urgent","us","use","used","useful","uses","using","usual","usually","utility","utopian","utterly","vacation","vacuum","valid","valley","valuable","variable","variables","variation","variations","varied","variety","various","vary","varying","vast","vehicle","vehicles","vein","velocity","venture","verb","verbal","verse","version","very","veteran","via","vice","view","viewed","views","vigorous","village","virtually","virtue","visible","vision","visit","visited","visiting","visitors","visual","vital","vivid","vocational","voice","voices","volume","volumes","voluntary","volunteers","vote","voted","voters","votes","voting","vowel","vs","wage","wages","wagon","wait","waited","waiting","wake","walk","walked","walking","wall","walls","want","wanted","wants","ward","warfare","warm","warmth","warned","warning","warrant","was","wash","washed","washing","wasn't","waste","watch","watched","watching","water","waters","wave","waves","way","ways","we","we'd","we'll","we're","we've","weak","weakness","wear","wearing","weather","wedding","week","weekend","weekly","weeks","weight","welcome","well","went","were","weren't","west","wet","what","whatever","wheel","wheels","when","where","whereas","whereby","wherever","whether","which","while","whip","whisky","whispered","white","who","whole","wholly","whom","whose","why","wide","widely","widespread","widow","wife","wild","wildlife","wildly","will","willing","win","wind","window","windows","winds","wine","wines","wing","wings","winning","winter","wiped","wire","wisdom","wish","wished","wishes","wit","with","within","without","witness","witnesses","wives","woman","women","won","won't","wonder","wondered","wonderful","wondering","won't","wood","wooden","woods","word","words","wore","work","worked","worker","workers","working","works","workshop","world","world's","worn","worried","worries","worry","worse","worst","worth","worthy","would","wouldn't","wound","wounded","write","writers","writes","writing","written","wrong","wrote","yard","yards","year","year's","year-old","years","yelled","yellow","yes","yesterday","yet","yield","you","you'd","you'll","you're","you've","young","younger","youngsters","your","yours","yourself","zero");
?>